<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Compra</title>
    <link rel="stylesheet" type="text/css" href="../styles/styles.css">
</head>
<body>
    <div id="cabecera">
            <header>
                <div class="logo">
                    <img src="../assets/icons/logo.gif">
                </div>
                    
                <div class="navbar">
                    <ul>
                        <li>
                            <a href="">About</a>
                        </li>
                        <li>
                            <a href="http://localhost:3000/artworks">Artworks</a>
                        </li>
                        <li>
                            <a href="">Contact</a>
                        </li>
                    </ul>
                </div>
            </header>
        </div>

            <div id="container">
                <div class="frm-vnt">
                    <h1>Envío</h1>
                    <input type="email" class="inp" name="email" id="email" placeholder="E-mail" required>
                    <input type="text" class="inp inp-2" name="nombre" id="nom" placeholder="Nombre" required>
                    <input type="text" class="inp inp-2" name="apellido" id="apellido" placeholder="Apellido" required>
                    <input type="text" class="inp" name="direccion" id="direccion" placeholder="Direccion" required>
                    <input type="text" class="inp" name="pais" id="pais" placeholder="País" required>
                    <input type="number" class="inp inp-3" name="cp" id="cp" placeholder="Código postal" required>
                    <input type="text" class="inp inp-3" name="ciudad" id="ciudad" placeholder="Ciudad" required>
                    <input type="text" class="inp inp-3" name="estado" id="estado" placeholder="Estado" required>
                    <input type="number" class="inp" name="telefono" id="telefono" placeholder="Teléfono" required>
                </div>
                <div class="frm-vnt">
                    <h1>Pago</h1>
                    <h2>Método de pago</h2>
                    <div id="metodo">
                        <input type="radio" name="paypal" id="radio" checked>
                        <img src="../assets/icons/paypal.png" id="paypal">
                    </div>
                    <table id="tabla">
                            <tr>
                                <td>Subtotal:</td>
                                <td>$0.00</td>
                            </tr>
                            <tr>
                                <td>Envío:</td>
                                <td>$0.00</td>
                            </tr>
                            <tr>
                                <td>Total:</td>
                                <td>$0.00</td>
                            </tr>
                    </table>
                    <input type="submit" class="button" value="Continuar" onclick="pagar()">
                </div>
            </div>

        <script type="text/javascript" src="./client/compra.js"></script>
        <script type="text/javascript" src="../fetch.js"></script>
</body>
</html>